################################# Service #################################
service:
  enable : true
  title : Nos services de jardinier à la carte
  service_item :
    # service item loop
    - name : Entretien classique de jardins
      icon : #ti-world # themify icon pack : https://themify.me/themify-icons
      content : |
        Tonte pelouse  
        Débroussaillage  
        Taille haies et arbustes  
        Désherbage raisonné  
        Petit élagage  
        Soin et protection des plantes  
        Ramassage feuilles

    # service item loop
    - name : Accompagnement sur-mesure
      icon : #ti-layout # themify icon pack : https://themify.me/themify-icons
      content : |
          Diagnostic de votre jardin   
          Inventaire et cartographie  
          Plan de suivi et d’entretien personnalisé  
          Gestion différenciée du jardin  
          Semis de végétaux locaux  
          Installation de foyers de biodiversité  
          Écriteaux personnalisés


    # service item loop
    - name : Approche écologique
      icon : #ti-blackboard # themify icon pack : https://themify.me/themify-icons
      content : |
          Broyage sur place  
          Gestion circulaire des déchets  
          Paillage d’hiver et couvert végétal  
          Tonte différenciée & fauche tardive  
          Accompagnement compost  
          Installation diffuseurs d'eau et récupérateurs d’eau  
          Préparation du sol pour un potager


    # service item loop
    #- name : Gestion différenciée des pelouses
    #  icon : ti-palette # themify icon pack : https://themify.me/themify-icons
    #  content : |
    #    -	Tonte écologique
    #    -	Fauche tardive
    #    -	Entretien et suivi du paysage
    #    -	Respect des cycles des espèces

    # service item loop
    #- name : Régénération du sol
    #  icon : ti-package # themify icon pack : https://themify.me/themify-icons
    #  content : |
    #    -	Réutilisation de la matière organique sur place
    #    -	Broyage des déchets végétaux
    #    -	Mise en place d'une gestion circulaire
    #    -	Couverture du sol
    #    -	Mise en place et entretien d'engrais verts

    # service item loop
    #- name : Suivi pour un jardin autonome
    #  icon : ti-pulse # themify icon pack : https://themify.me/themify-icons
    #  content : |
    #    -	Mise en place récupérateur d'eau
    #    -	Mise en place d'oyas (diffuseurs d'eau)
    #    -	Formation et gestion compost
    #    -	Installation et suivi abris faune
    #    -	Baisse des coûts d'entretien
    #    -	Forfait de suivi du jardin
    #    -	Accompagnement pour un jardin autonome
